<html>
	<head>
		<meta charset="utf-8">
		<title>ACTIVITY1 S07</title>
        <link rel="stylesheet" href="style.css">
	</head>
	<body>

		<!-- navbar -->
		<nav class="navbar">
            <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
			<ul>
				<li>
					<a href="#">Home</a>
				</li>
				<li>
					<a href="#">Web Dev Program</a>
				</li>
				<li>
					<a href="#">Companies</a>
				</li>
				<li>
					<a href="#">FAQ</a>
				</li>
				<li>
					<a href="#">Blog</a>
				</li>
			</ul>
		</nav>

		<!-- main contents -->
		<main>
			<!-- heading -->
			<header>
				<h1>What is Zuitt?</h1>
			</header>
			<!-- article -->
			<article>
				<section>
					<article>
						<p class="note">
							Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills neede to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality eduication. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.
						</p>
						<button>Apply Now</button>
					</article>
					<article>
						<h3>Beginner Friendly</h3>
						<p>
							Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via alive online instruction with passionate peers and one-on-one Q&A.
						</p>
					</article>
					<article>
						<h3>Study Now, Pay Later</h3>
						<p>
							We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.
						</p>
					</article>
					<article>
						<h3>Just 4/6 months</h3>
						<p>
							Join our 4 Month Day Class for completely immersed and dedicated learning or our 6 Month Night Class so you can learn even while working.
						</p>
					</article>
				</section>
				<footer class="footer-1">
					<section class=Footnote-clickable>
						<div>
							<h3>About Us</h3>
							<dl><a href="#" style="color: white;">History</a></dl>
							<dl><a a href="#" style="color: white;">Mission & Vision</a></dl>
							<dl><a href="#" style="color: white;">Founders</a></dl>
							<dl><a href="#" style="color: white;">Branches</a></dl>
						</div>
						<div>
							<h3>Careers</h3>
							<dl><a href="#" style="color: white;">Junior Developer</a></dl>
							<dl><a href="#" style="color: white;">Marketing Associate</a></dl>
							<dl><a href="#" style="color: white;">Legal Staff</a></dl>
							<dl><a href="#" style="color: white;">Junior Accountant</a></dl>
						</div>
						<div>
							<h3>Follow Us</h3>
							<dl><a href="#" style="color: white;">Facebook</a></dl>
							<dl><a href="#" style="color: white;">LinkedIn</a></dl>
						</div>
						</div>
						<div>
							<h3>Contact Us</h3>
							<dl>(02) 8 282 9520</dl>
							<dl>0917 166 8714 (Globe), 0932 868 8713</dl>
							<dl>(Smart)</dl>
							<dl><a href="#" style="color: white;">helpdesk@zuitt.co</a></dl>
						</div>
					</section>
				</footer>
				<footer>
					<div class="huling-footnote">
						<p id="note1">Terms of Service</p>
						<p id="note2"> | </p>
						<p id="note3">Privacy Policy</p>
						<p id="note4"> | </p>
						<p id="note5"> &copy; 2017-2019 Zuitt All Rights reserved</p>
					</div>
				</footer>
			</article>
		</main>
	</body>
</html>
